.navbar-inner {
  background: #023380 !important;
  border-top: 1px solid #1f75fc !important;
  border-bottom: 1px solid #1f75fc !important;
  padding-right: 0px;
  padding-left: 0px;
}
.navbar .btn {
  background: #1f75fc !important;
}
.navbar .btn:hover {
  background: #023380 !important;
}
.navbar .nav {
  border-right: 1px solid #1f75fc;
  margin-right: 0px;
}
.navbar .nav .nav-blurb {
  font-size: 0.7em;
  font-family: helveticaneue, helvetica, Arial, san-serif;
  font-style: italic;
}
.navbar .nav > li > a {
  background: #023380;
  border-left: 1px solid #1f75fc;
  font-size: 15px;
  padding: 12px 18px 12px;
}
.navbar .nav .selected {
  background: #487401 !important;
}
.navbar .nav > li {
  line-height: 1em;
}
.navbar .nav > li > a:hover {
  background: #487401 !important;
}
.navbar .nav .active > a,
.navbar .nav .active > a:hover,
.navbar .nav .active > a:focus {
  background: #487401 !important;
}
.bufferTopBot {
  margin-top: 15px;
  margin-bottom: 15px;
}
.container {
  width: 1000px;
}
/* Green Color CSS */
body {
  border-top: 3px solid #023380;
}
.color {
  color: #023380;
}
a,
a:visited {
  color: #023380;
}
a:hover {
  color: #1f75fc;
}
.pri {
  color: #023380;
}
.sec {
  color: #487401;
}
.dropdown-toggle {
  background: #023380 !important;
}
.dropdown-menu {
  background: #023380 !important;
  border: 1px solid #1f75fc;
}
.dropdown-menu a {
  background: #023380 !important;
  border-bottom: 1px solid #1f75fc;
}
.dropdown-menu a:hover,
.dropdown-menu a:focus {
  background: #487401 !important;
}
.social i {
  background: #023380;
}
.social i:hover {
  background: #1f75fc;
}
.flex-caption {
  border-left: 4px solid #023380;
  position: relative;
  margin: 73px 0 0 0;
  background-color: #487401;
  background: rgba(72, 116, 1, 0.9);
}
.flex-caption h3 {
  font-size: 2.5em;
  color: #023380;
}
.flex-caption h3 span {
  border-bottom: 0px none !important;
}
hr.hero-img-line {
  margin-top: 1px;
  margin-bottom: 30px;
}
.service i {
  color: #023380;
}
/* Timeline */
.time .tidate {
  background: #023380;
}
.time .timatter {
  border-bottom: 2px solid #023380;
}
/* Events - Accordion*/
.events .accordion-heading h5 {
  background: #023380;
}
/* Slider */
.da-slider {
  border-bottom: 0px solid #487401;
  background: #487401;
}
.da-dots {
  bottom: -2px;
}
.da-slide h3 {
  font-size: 1.3em;
  color: #99bbe0;
}
.da-slide .da-link {
  background: #023380;
}
/* Homepage Quote */
.quote-container {
  background-color: #487401;
  text-align: center;
  color: #ffffff;
  height: 250px;
  width: 270px;
}
.quote-container .quote {
  text-align: center;
  color: #ffffff;
  padding-top: 20px;
  height: 100%;
}
.quote-container .quote .blurb {
  padding: 70px 38px;
  font-family: "PT Sans", Arial, Helvetica, sans-serif;
  font-style: italic;
  line-height: 1.3em;
  font-size: 1em;
  display: inline-block;
  vertical-align: middle;
}
/* Testimonial */
.test {
  border: 1px solid #487401;
  border-bottom: 2px solid #487401;
  margin-right: 20px;
}
.test-arrow {
  border-top-color: #487401;
}
.test-org {
  color: #487401;
}
/* Breadcrumb */
.breadcrumb {
  font-size: 0.8em;
  line-height: 1.5em;
  padding: 0px;
  margin: 10px 0px 0px 0px;
}
.breadcrumb li {
  text-shadow: 0px 0px #000;
}
.breadcrumb li.last {
  color: #487401;
}
/* nav list */
.nav-list1 {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
}
.nav-list1 > li > a,
.nav-list1 .nav-header {
  margin-left: -15px;
  margin-right: -15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.nav-list1 > li > a {
  padding: 6px 15px;
  border-bottom: 1px solid #e5e5e5;
  font-size: 0.9em;
}
.nav-list1 > .active > a,
.nav-list1 > .active > a:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: #487401;
}
.nav-list1 [class^="icon-"],
.nav-list1 [class*=" icon-"] {
  margin-right: 2px;
}
/* Image Quote */
.ImgQuote-Container {
  float: right;
  background-color: #487401;
  text-align: center;
  color: #ffffff;
  height: 250px;
  width: 270px;
  height: 150px;
}
.ImgQuote-Container .quote {
  text-align: center;
  color: #ffffff;
  height: 150px;
  line-height: 150px;
}
.ImgQuote-Container .quote .blurb {
  padding: 0px 38px;
  font-family: "PT Sans", Arial, Helvetica, sans-serif;
  font-style: italic;
  line-height: 1.2em;
  font-size: 1em;
  display: inline-block;
  vertical-align: middle;
}
/* hero */
.hero {
  border-bottom: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-left: 10px;
}
.hero h3 {
  font-size: 2.5em;
  color: #023380;
  background: inherit;
}
/* Border */
.border-img {
  border: 1px solid #DDDDDD;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  line-height: 20px;
  padding: 3px;
  transition: all 0.2s ease-in-out 0s;
}
/* Feature alt */
.afeature:hover {
  border: 5px solid #023380;
}
.afmatter i {
  color: #023380;
}
.rpost1:hover,
.rpost2:hover {
  border-bottom: 2px solid #023380;
}
.accordion-heading i {
  color: #023380;
}
.process i {
  color: #023380;
}
.process-meta span {
  background: #023380;
}
.feat h4 i {
  color: #023380;
}
.content .span10,
.content .span9 {
  margin-left: 0;
  padding-left: 19px;
  border-left: 1px solid #d4d4d4;
}
.blog .meta i {
  color: #023380;
}
.posts .tags a {
  background: #023380;
  border: 1px solid #1f75fc;
  border-bottom: 3px solid #1f75fc;
}
.posts .tags a:hover {
  border-bottom: 3px solid #023380;
  background: #1f75fc;
  border: 1px solid #1f75fc;
}
.paging a:hover {
  background: #023380;
  border: 1px solid #1f75fc;
}
.paging .current {
  background: #023380;
  border: 1px solid #1f75fc;
}
.serv .simg i {
  color: #023380;
}
.button a,
.button a:visited {
  background: #023380;
  border-bottom: 2px solid #487401;
}
.button a:hover {
  background: #1f75fc;
}
.pricel .phead-top {
  background: #023380;
  border: 1px solid #1f75fc;
}
.pricel .phead-bottom {
  border-top: 1px solid #1f75fc;
}
.nav-tabs > li > a:hover {
  background: #023380;
}
.about .asocial i {
  background: #023380;
}
.resume h4 {
  background: #023380;
}
.resume h5 {
  color: #023380;
}
footer {
  border-top: 3px solid #023380;
  background: #487401;
}
footer ul li {
  background-image: url('../img/list-b.png');
}
header {
  padding: 0px;
}
li {
  line-height: 1.2em;
}
h5 {
  font-size: 1em;
}
